
#nav .RadMenu_Template,
#nav .RadMenu_Template .rmItem,
#nav .RadMenu_Template .rmLink,
#nav .RadMenu_Template .rmText,
#nav .RadMenu_Template .rmHorizontal .rmText,
#nav .RadMenu_Template .rmRootGroup,
#nav .RadMenu_Template .rmGroup {
	margin: 0;
	padding: 0;
	/*RESETS TEMPLATE.css STYLES*/
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:none;
	background:none;
	border:0;
	
	}

/*----10/11/11: 
JN - WIDTH 100% Allows for two BG Images in top level of nav (background for hover state and a divider image). Added .rmRootGroup class to allow for centering on top level items to separate styles from root level and sub level menus
---*/	
#nav .RadMenu_Template .rmRootGroup .rmLink,
#nav .RadMenu_Template .rmRootGroup .rmText
 {
	width:auto;
	text-transform:none;

 }


/*---
DIV > UL 
* Styles that will wrap the nav
---*/
#nav .RadMenu_Template .rmRootGroup {
     text-align: left;
}

/*----
DIV > UL > LI
-----*/
#nav .RadMenu_Template .rmRootGroup .rmItem {
	
	
	}


/*---
DIV > UL > LI > A > SPAN
*This will be style of the text regardless in the rootgroup
---*/

#nav .RadMenu_Template .rmRootGroup .rmItem .rmLink .rmText,
#nav .RadMenu_Template .rmRootGroup .rmItem .rmLink:hover .rmText,
#nav .RadMenu_Template .rmRootGroup .rmItem .expanded .rmText {
 /*text-transform: uppercase;*/

}

#nav .RadMenu_Template .rmRootGroup .rmLast .rmLink .rmText,
#nav .RadMenu_Template .rmRootGroup .rmLast .rmLink:hover .rmText,
#nav .RadMenu_Template .rmRootGroup .rmLast .expanded .rmText {

}

/*----
DIV > UL > A
*root level link
-----*/
#nav .RadMenu_Template .rmRootGroup .rmLink {
    color: #555;
    text-decoration: none;
	font-size: 14px;
    font-weight: normal;
    line-height:36px;
	font-family: Georgia, "Times New Roman", Times, serif;
	cursor: pointer;
	text-align:center;
	text-transform:none;
	padding:0px 15px 0px 15px;
	
	/*padding: 0 21px; IF YOU DISABLE WIDTHS>USE PADDING*/
	
}


/*----
DIV > LI > A
* This block controls hover effects and selected states of A elements
-----*/
#nav .RadMenu_Template .rmRootGroup .rmLink:hover, 
#nav .RadMenu_Template .rmRootGroup .rmFocused,
#nav .RadMenu_Template .rmRootGroup .rmExpanded, 
#nav .RadMenu_Template .rmRootGroup .rmExpanded:hover, 
#nav .RadMenu_Template .rmRootGroup .rmDisabled, 
#nav .RadMenu_Template .rmRootGroup .rmDisabled:hover {
     background:none;
	 color: #114881;
	 line-height:36px;
}

#nav .RadMenu_Template .rmRootGroup .rmSelected,
#nav .RadMenu_Template .rmRootGroup .rmSelectedParent {
	
	
	color:#114881;
	
}


/*----
DIV
* This controls the submenu DIV container and cascades down to all levels
------*/
#nav .RadMenu_Template .rmVertical .rmSlide,
#nav .RadMenu_Template .rmSlide .rmSlide,
#nav .RadMenu_Template_Context .rmGroup .rmSlide {
	margin:0;
	background:none;
}

/*----
DIV > UL > LI > UL
* This controls the submenu UL 
------*/
#nav .RadMenu_Template .rmGroup {
	
	padding:0px !important;
	background:#fff;
	
	}
	
	/*Fudges padding for group element so first items appear aligned --> Not so much on subsequent dropdowns*/
	#nav .RadMenu_Template .rmFirst .rmLink {padding-left:0px;}
	#nav .RadMenu_Template .rmLast .rmLink {padding-right:0px;}
	
	
/*---------
DIV UL > LI > UL > SPAN
* Controls text in submenu regardless
----------*/
/*JN 10/11/2011 - Fix so elements on submenus don't inherit width:100%*/
#nav .RadMenu_Template .rmGroup .rmLink,
#nav .RadMenu_Template .rmGroup .rmText {
	width:auto;
	background: none;
	padding:0px;
	}
	
#nav .RadMenu_Template .rmGroup .rmItem .rmLink .rmText,
#nav .RadMenu_Template .rmGroup .rmItem .rmLink:hover .rmText,
#nav .RadMenu_Template .rmGroup .rmItem .expanded .rmText {
text-transform:none;
margin:0px 15px; /*USE MARGIN TO SPACE SUBNAV ELEMENTS IN SUBMENU BOX - IE Fix*/
/*background:none;*/ /*JN - Overrides background on top level. also, if the background is set to none, arrows won't show*/
font: 14px/26px Georgia, "Times New Roman", Times, serif;
}
	

/*-----
DIV > UL > LI > UL > A
*This block controls the style of the link in the sub UL
------*/
#nav .RadMenu_Template .rmGroup .rmLink {
    background: none;
	color: #6a6a6a;
    text-decoration: none;
	font-size: 14px;
    font-weight: normal;
    line-height: 26px;
	font-family:Georgia, "Times New Roman", Times, serif;
	cursor: pointer;
	text-align:left;
	width:180px !important;
	width:180px;
}

/*-----
DIV > UL > LI > UL > A:Hover
* This block controls hover effects and selected states of A elements in the sub ULs  
----*/
#nav .RadMenu_Template .rmItem .rmGroup a.rmLink:hover,
#nav .RadMenu_Template .rmItem .rmGroup a.rmFocused, 
#nav .RadMenu_Template .rmItem .rmGroup a.rmSelected, 
#nav .RadMenu_Template .rmItem .rmGroup a.rmExpanded, 
#nav .RadMenu_Template .rmItem .rmGroup a.rmExpanded:hover, 
#nav .RadMenu_Template .rmItem .rmGroup a.rmDisabled, 
#nav .RadMenu_Template .rmItem .rmGroup a.rmDisabled:hover {
     
	 color:#023d79;
	 text-decoration:underline;
	 background:noen;
}


/*----
Telerik custom selectors for arrows in subMenu
-----*/

#nav .RadMenu_Template .rmRootGroup a.rmLink:hover .rmExpandRight, 
#nav .RadMenu_Template .rmRootGroup a.rmLink:hover .rmExpandLeft, 
#nav .RadMenu_Template .rmRootGroup .rmExpanded .rmExpandRight, 
#nav .RadMenu_Template .rmRootGroup .rmExpanded .rmExpandLeft, 
#nav .RadMenu_Template .rmRootGroup a.rmLink:hover .rmTopArrow, 
#nav .RadMenu_Template .rmRootGroup a.rmLink:hover .rmBottomArrow, 
#nav .RadMenu_Template .rmRootGroup a.rmLink:hover .rmLeftArrow, 
#nav .RadMenu_Template .rmRootGroup a.rmLink:hover .rmRightArrow 
{
    background:none;
}

#nav .RadMenu_Template .rmRootGroup .rmExpandDown {
	background: url(Menu/bg_expand.gif) right 50% no-repeat;
	padding-right: 20px; /*This creates space for the arrows*/
}


